      <?
      echo "<option value='' selected>--Select Personnel Responsible--</option>";
      $mypersquery="Select * from project_personnel where personnelprojectpkey='".$pubprojectpkey."' order by personnelname"; 
      $mypersresult =& $db_pms->query($mypersquery);
      $myperscount=$mypersresult->numRows();
      if ($myperscount!=0) {
        while($mypersrow=$mypersresult->fetchRow()) {
          echo "<option value='".$mypersrow['personnelpkey']."' ";
          if ($mypersrow['personnelpkey']==$objpersonnelpkey) { echo "selected"; }
          echo ">";
          echo $mypersrow['personnelname'];
          echo "</option>";
        }
      }
      ?>
